<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_nothing"
    style="@style/WrapWrap.Vertical"
    android:layout_centerInParent="true"
    android:gravity="center"
    android:visibility="gone">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:src="@mipmap/nothing_icon" />

    <TextView
        android:id="@+id/tv_no_data"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="暂无出库数据"
        android:textColor="@color/c_999"
        android:textSize="14sp" />

</androidx.appcompat.widget.LinearLayoutCompat>